class AddColumnsToVehicle < ActiveRecord::Migration
  def change
    add_column :vehicles, :make, :string, limit: 40
    add_column :vehicles, :model, :string, limit: 40
    add_column :vehicles, :year_first_licensed, :integer
  end
end
